[Config]
App=ComIntRepair\CIntRep.exe
App64=ComIntRepair\CIntRep_x64.exe
AppURL=http://c052ec784255c3be0122-a2065d3226b6f083a3fe1d53a8aa037e.r38.cf1.rackcdn.com/ComIntRepair.zip
AppDLName=ComIntRepair.zip
AppURL64=http://c052ec784255c3be0122-a2065d3226b6f083a3fe1d53a8aa037e.r38.cf1.rackcdn.com/ComIntRepair.zip
AppDLName64=ComIntRepair.zip
AppWait=1
AppMsgBox=0
AppRandomize=0
MoveSnatchReports=0
SnatchReportsToMalwareLogs=0
RunInCMD=0
AutoPath=CIR_auto.exe
AutoLog=%twapppath%\Assets\3rd Party Tools\ComIntRepair\logging\ComIntRepair.log

